body{margin:0;padding:0;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000;height:auto;background:#fff;}
div,p,img,ul,li,h1,h2,h3,dl,dt,dd{padding:0;margin:0;list-style:none;border:0;list-style-type:none;}
input,select{padding:0px;padding-left:2px;margin:0;list-style:none;list-style-type:none;}
a:link,a:visited{text-decoration:none;color:#000000;}
a:hover{text-decoration:underline;color:#ff3300}
.red,a.red:link,a.red:visited,a.red:hover{color:#d00;text-decoration:underline;}

.clear{clear:both;overflow:hidden;}
.combox{clear:both;margin-bottom:5px;}
.border{border:1px solid #aedef2;overflow:hidden;}
.border h3{font-size:12px;font:bold;height:26px;line-height:26px;background:url(bg.gif) repeat-x 0 -122px;color:#1974c8;padding-left:10px;overflow:hidden;}
.border h3 span{font-size:12px;font-weight:normal;height:26px;line-height:26px;color:#444444;margin-left:5px;overflow:hidden;}
.border h3 span a,.border h3 span a:visited{font-size:12px;font-weight:normal;padding-left:10px;color:#075db3;}
.hb25 h3{height:25px;line-height:25px;}
.h3right{float:right;margin-right:5px;}
html{overflow-y:scroll;}
body{padding:0; margin:0; font-size:12px;  font-family:Arial, Helvetica, sans-serif; }
.wrap{clear:both;width:980px;text-align:left;margin:0 auto;padding:0;}
a{color:#000;}
img{border:0;}
ul,form{list-style:none; margin:0; padding:0;}
a{color:#333333; text-decoration:none;}
a:hover{color:#FF0000; text-decoration:underline;}
a.red{color:#FF0000;}
a.green{color:#006600;}
a.blue{ color:#0000FF;}
a.t2{ color:#1974C8;}
.red{color:#FF0000;}

/* 头部 */
#header{clear:both; height:80px; font-size:12px;}
#header div.links{float:right; clear:right; color:#006985;}
#logo{margin-top:2px;margin-bottom:2px;float:left;width: 220px;}
.place p{float:left;width:900px;padding:0px;margin:0px}
.place p a:link, .place p a:visited{padding:2px 5px;font-weight:bold;text-decoration:none;color:#333;font-size:14px;border:solid 1px #ccc;margin:0 8px 0 0;width:25px}
.place p a:hover{text-decoration:none;color:#F60;border:solid 1px #F60;width:25px}
.more, a.more:link{color:#000;text-decoration:none;margin-right:5px;float:right}
a.more:hover{color:#000;text-decoration:none}

.hottitle{float:left;width:900px;height:70px;padding:12px 0 0 16px;font-size:12px;line-height:28px;font-family:Arial, Helvetica, sans-serif}
.hottitle a{padding:0px 4px 0 4px}

.flsearch{width:960px;border:solid 1px #ccc;height:80px;margin:0 auto}
.newsback{float:right;width:14px;height:69px;padding:13px 4px 0 6px;line-height:14px;background:url(news_nbg2.gif) 0px -198px no-repeat;text-align:center}
.flsearch{width:960px;margin:0 auto;overflow:hidden;+overflow:inherit;
background:url(news_box1bg.gif) left repeat-y}
.flsearch ul{margin:0 auto;padding:0px}

*html .pright{float:right;width:227px;margin-top:5px;margin-left:5px;clear:both}
h3 a:link,h3 a:visited{text-decoration:none;color:#075db3;}
h3 a:hover{text-decoration:underline;color:#ff3300;}
.more,a.more:link,a.more:visited{color:#ff0000;text-decoration:none;margin-right:12px;float:right;font-weight:normal;}
a.more:hover{color:#ff3300;text-decoration:underline;}
.imglist{height:382px;overflow:hidden;padding-left:4px;}
.imglist li a img,.imglist li a:visited img{padding:1px;border:1px solid #efefef;}
.imglist li a:hover img{padding:1px;border:1px solid #ff3300;}
.playlist{height:auto;overflow:hidden;}
.lsimg{height:485px;overflow:hidden;}
.clist{height:100%;padding-bottom:5px;overflow:hidden;}
.clist li a img,.clist li a:visited img{padding:1px;border:1px solid #cccccc;}
.clist li a:hover img{padding:1px;border:1px solid #ff3300;}
.clist ul{float:left;margin-top:4px;display:inline;}
.clist li{float:left;width:319px;overflow:hidden;margin:7px 0 7px 14px;padding:7px 0 6px 8px;border-bottom:solid 1px #efefef;border:#dedede 1px solid;background:#fafafa;display:inline;overflow:hidden;}
.clist p{float:left;width:188px;line-height:26px;overflow:hidden;height:26px;text-algin:left;padding-left:10px;}
.clist p a:link,.clist p a:visited{color:#000000;text-decoration:none;}
.nohimg{height:auto;overflow:hidden;}
.ztclist{height:auto;overflow:hidden;}
.ztlist{height:auto;overflow:hidden;}
.searlefth{}
.searlefth li{padding:3px 0;margin:0 8px;line-height:20px;}
.searlefth h2{height:20px;width:210px;font-size:12px;}
.searlefth p{padding:0;margin:0;height:22px;line-height:22px;}
.conlist{height:252px;overflow:hidden;}
.conlist ul{float:left;padding:13px 0 0 10px;display:inline;}
.conlist h1{color:#d71118;font-size:16px;margin-left:173px;display:inline;padding-top:6px;padding-bottom:7px;display:block;width:420px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.conlist li{float:left;width:607px;height:246px;overflow:hidden;}
.conlist li p{float:left;overflow:hidden;text-algin:left;padding-left:10px;width:200px;line-height:206%;white-space:nowrap;text-overflow:ellipsis;display:inline;}
.conlist li #p_actor{float:left;overflow:hidden;text-algin:left;padding-left:10px;width:420px;line-height:206%;display:inline;}
.conlist li p a:link,.conlist li p a:visited{color:#000;text-decoration:none;}
.conlist li p a:hover{color:#ff3300;text-decoration:underline;}
.channellist{width:700px;height:190px;overflow:hidden;float:left;padding-left:4px;border-bottom:1px dotted #dcdcdc;}
.channellist li a img,.channellist li a:visited img{padding:1px;border:1px solid #efefef;}
.channellist li a:hover img{padding:1px;border:1px solid #ff3300;}
.chaneltxt{width:700px;height:229px;overflow:hidden;}
.hr1{height:459px;}
.hr2{height:416px;}
.hc2{height:459px;}
.hc1{height:414px;}
.hc4{height:345px;}
.hc3{height:80px; border-top:1px dotted #dcdcdc;}
.chaneltxt ul{float:left;padding:2px 0 0 15px;}
.chaneltxt li{float:left;width:228px;background:url(bg.gif) no-repeat 0 -159px; display:block; overflow:hidden;}
.chaneltxt li em{padding-left:5px;font-style:normal;color:#666;}
.chaneltxt li em a:link,.channeltext li em a:visited{color:#666;}
.chaneltxt li em a:hover{color:#f30;}
.chaneltxt_i{width:940px;height:257px;overflow:hidden;margin-left:15px;}
.chaneltxt_i ul{float:left;padding:4px 0 0 0;}
.chaneltxt_i li{float:left;background:url(bg.gif) no-repeat left -56px;}
.content_i{width:940px;height:133px;overflow:hidden;margin-left:15px;}
.content_i ul{float:left;padding:4px 0 0 0;}
.content_i li{float:left;background:url(bg.gif) no-repeat 0 -158px;}
.textlist li{width:160px;margin-right:10px;height:24px;line-height:24px;text-indent:10px;border-bottom:dotted 1px #dcdcdc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.textlist li a:link,.textlist li a:visited{color:#075db3;text-decoration:none;}
.tl2 li{width:146px;text-indent:15px;}
.tl3 li{width:146px;}
.textlist li span{float:right;color:#444444;height:20px;line-height:20px;padding-right:10px;}
.textlist li a:hover{text-decoration:underline;color:#ff3300}
.lsimg li,.playlist li,.nohimg li{clear:both;margin:3px 8px;}
.nohimg li{overflow:hidden;}
.lsimg img,.nohimg img{float:left;width:98px;height:106px;padding:1px;border:1px solid #efefef;margin:5px 0 0 0;}
.lsimg p img,.nohimg p img{width:65px;height:15px;float:right;border:0;margin-top:-2px;}
.line ul li{border-bottom:dotted 1px #dcdcdc;padding:2px 0 1px 0; height:16px}
.line ul li a{display:block;width:178px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.l1 ul li a{width:145px;}
.emdot ul li{background:url(bg.gif) no-repeat 1px -226px;text-align:left;text-indent:16px;}
.emnewest ul li{background:url(bg.gif) no-repeat 0 -251px;text-align:left;text-indent:30px;}
.line {padding:3px 0 1px 0;}
.lsimg dl,.nohimg dl{float:left;overflow:hidden;padding-left:10px;margin-top:5px;}
.lsimg p,.nohimg p{overflow:hidden;width:110px;height:19px;line-height:19px;}
.lsimg dt,.nohimg dt{overflow:hidden;width:90px;height:19px;line-height:20px;}
.lsimg dt img,.nohimg dt img{width:50px;height:12px;float:right;border:0;margin-top:-1px;}
.lsimg li span,.nohimg li span{display:block;float:left;overflow:hidden;width:110px;height:20px;line-height:20px;}
.playlist span{float:right;color:#ff3300;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.playlist li em{padding-left:5px;font-style:normal;}
.playlist li em a:link,.channeltext li em a:visited{color:#666;}
.playlist li em a:hover{color:#f30;}
.lsimg li a:link,.playlist li a:link,.searlefth a:link,.nohimg li a:link{color:#075db3;text-decoration:none;}
.lsimg li a:visited,.playlist li a:visited,.searlefth a:visited,.nohimg li a:visited{color:#075db3;text-decoration:none;}
.lsimg li a:hover,.playlist li a:hover,.searlefth a:hover,.nohimg li a:hover{color:#ff3300;text-decoration:underline;}
.searlefth li a:link,.searlefth li a:visited,.searlefth li a:hover{color:#075db3;padding-right:5px;white-space:nowrap;}
.imglist ul{float:left;padding:3px 0 0 14px;}
.ztclist ul{float:left;padding:5px 0 0 13px;}
.channellist ul{float:left;padding:2px 0 0 13px;}
.imglist li,.channellist li{float:left;width:137px;}
.ztlist ul{float:left;padding:5px 0 0 15px;}
.ztlist li{float:left;margin:3px 13px 0 0;overflow:hidden;width:220px;padding-top:5px;height:220px;}
.ztp{padding:2px 5px 0 0;}
.slist li{float:left;width:690px;padding:10px;}
.imglist li{padding:5px 0 0 0;height:182px;overflow:hidden;display:block;}
.imglist li em,.channellist li em{width:108px; margin-left:2px; display:block; overflow:hidden;height:19px;line-height:19px;padding-right:5px; padding-top:1px;background:#484848; filter:alpha(opacity=80); opacity:0.8; font-size: 12px; margin-top:-43px;color:#ffffff;font-weight:normal; font-style:normal;text-align:right;}
.imglist li em a:link,.imglist li em a:visited,.channellist li em a:link,.channellist li em a:visited{ color:#FFF; text-decoration:none;}
.imglist li em a:hover,.channellist li em a:hover{ color:#FFF; text-decoration:underline;}
.channellist li{padding:2px 0;}
.ztclist li{float:left;width:305px;overflow:hidden;margin:3px 6px 0 0;overflow:hidden;border-bottom:dashed 1px #dcdcdc;padding-bottom:6px;}
.imga li img,.imgb li img,.imgc li img,.imgd,.imgzt li img{border:1px solid #efefef;padding:1px;}
.imga li img{width:113px;height:156px;margin-bottom:3px;}
.imgb li img{width:113px;height:156px;margin-top:3px;margin-bottom:3px;}
.imgc li img{width:108px;height:150px;float:left;}
.imgd{width:160px;height:221px;float:left;}
.imgzt li img{width:210px;height:190px;}
.imglist p,.channellist p,.ztlist p{text-align:center; height:18px;line-height:18px;color:#444444;padding:0;width:118px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.slist p{line-height:20px;margin-top:10px;}
.ztclist p{float:left;overflow:hidden;text-algin:left;line-height:23px;padding-left:10px;width:150px;}
.imglist li p a:link,.imglist li p a:visited{color:#ff3300;text-decoration:none;}
.imglist li p a:hover{color:#ff3300;text-decoration:underline;}
.channellist li a:link,.channellist li a:visited{color:#075db3;text-decoration:none;}
.channellist li a:hover,.clist p a:hover{color:#ff3300;text-decoration:underline;}
.links{clear:both;padding:6px 5px 0 7px;}
.links ul{margin:0 auto;}
.links li{float:left;margin:0 6px;width:93px;height:20px;line-height:20px;white-space:nowrap;}
.links li a:link,.links li a:visited{color:#333;text-decoration:none;}
.links li a:hover{color:#ff3300;text-decoration:none;}

/*主体*/
.main{height:auto;overflow:hidden;}
.ileft{float:right;width:268px;margin-top:5px;}
.iright{float:left;width:705px;margin-top:5px;margin-right:5px;overflow:hidden;display:inline;}
.cleft{float:left;width:705px;margin-top:5px;margin-right:5px;overflow:hidden;display:inline;}
.cright{float:left;width:250px;margin-top:5px;}
.ir_l{float:left;width:619px;margin-top:5px;overflow:hidden;display:inline;}
.il_r{float:right;width:336px;height:280px;margin-top:5px;margin-left:5px;display:inline;}
.mright{float:left;width:960px;overflow:hidden;display:inline;}
.pright{float:right;width:227px;margin-top:5px;margin-left:5px;overflow:hidden}
.pleft{float:left;width:960px;margin-top:5px;}
.ad960{margin:0 auto;margin-top:5px;width:960px;overflow:hidden;}
.blackback{width:100%;background:#3f3f3f;}
.pmiddle{width:960px;margin:0 auto;}

/* 广告 */
.ad{
	float: left;
	margin-bottom: 1px;margin-top: 1px;
}
/*广告2*/
.qilu{margin:0 auto;width:960px;overflow:hidden;padding-top:6px;padding-bottom:6px;}
.qilu_950{margin:0 auto;width:950px;overflow:hidden;background:#fafafa;margin-bottom:10px;}
.qilu300{margin:0 auto;width:960px;overflow:hidden;padding-bottom:5px;}
.box300{float:left;width:300px;margin:5px 10px;}
/* 导航 */
#top_menu{ height:30px;margin:0 auto; background:url(nav_bg.png) repeat-x;text-align:center;width:980px; }
#top_menu a{padding:0 2px 0 2px; background:;line-height:30px; color:#fff; text-decoration:none; white-space:nowrap;font-size:14px;}
#top_menu a:hover,.navbottom a:hover {color:#FFDCCA; text-decoration:underline; }


/* 内容 */

div.clear{clear:both;}

#div_3{float:left;width:100%;border:1px solid #F8B069;BACKGROUND: #FFFBEF;padding-bottom: 5px;MARGIN-BOTTOM: 2px; POSITION: relative}

#div_2{float:left;width:100%;border:1px solid #AEDEF2;BACKGROUND: #fff;padding-bottom: 5px;MARGIN-BOTTOM: 5px; POSITION: relative}

.title_1 {
	BACKGROUND:#E0EFDE;
	width:auto;
	height:25px;
	line-height:25px;
	color:#1974C8;
	font-size:12px;
	PADDING-LEFT: 20px;
	font-weight: bold;
    border-bottom:1px solid #ABD3A5;
}
.title_1 a{PADDING-left: 10px;color:#999;}
.title_1 span{float:right; font-size:12px; font-weight:normal; padding-right:10px; color:#FF0000;}

.title_2 {
	BACKGROUND:#EEF5FD;
	width:auto;
	height:25px;
	line-height:25px;
	color:#1974C8;
	font-size:12px;
	PADDING-LEFT: 20px;
	font-weight: bold;
    border-bottom:1px solid #AEDEF2;
}
.title_2  span{float:right; font-size:12px; font-weight:normal; color:#1974C8; padding-right:6px;}
.title_2  span b{background:url(xuanz.gif) 0px -1px no-repeat;padding-left:20px;padding-right:10px;font-weight:normal;font-size:12px;}

.goback a{float:right;width:auto;color:#FF0000;LINE-HEIGHT: 20px;}
.zm{PADDING: 10px;font-size:13px;font-weight: bold;color:#ff9900;}
.zm a{PADDING: 10px;font-size:13px;font-weight: bold;color:#ff9900;}



.s1 {padding:5px;width:180px;}
.s1 input{border:1px solid #999;padding:3px;width:160px;}
.s2 {float:left;padding:4px;width:80px;}
.s3 {float:left;padding:5px;width:90px;}
.s4 {padding:8px;width:160px;color:#000}
.s4 a{color:#FF0000;text-decoration:none;}

/* 友情连接 */
.link {
	CLEAR: left;FLOAT: left;padding:5px;
}
.link ul{width:98%; margin:0 auto;}
.link li{float:left; line-height:1.6em; border-bottom:1px dashed #CCCCCC; width:90px; margin:0 5px; padding-left:2px;}
.link li a{color: #075DB3;}


/* 足部 */
.footer {
    FLOAT: left;
	width:980px;
	margin-top: 10px ;
    border-top:3px solid #e7e7e7;
    text-align:center;
	FONT-SIZE: 12px;
	COLOR: #000; 
	PADDING: 10px 0px 10px 0px;
}

/* main css */

#left {
	CLEAR: left; MARGIN-RIGHT: 198px;WIDTH: 741px
}
#right {
	CLEAR: left; FLOAT: right; WIDTH: 232px
}
#right ul{width:96%; margin:0 auto; color:#666666;}
#right ul li{line-height:23px; height:23px; overflow:hidden; border-bottom: Gainsboro 1px dotted; background:url(ico_3.gif) 10px 8px no-repeat; padding-left:26px;}
#right ul li span{float:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
#right ul li a{
	margin: 0px;
	padding-top: 0px;
	text-decoration:none;
color: #075DB3;font-size: 9pt;font-family: 宋体, Arial, Helvetica, sans-serif;
}
#right ul li a:hover {color:#ff0000; text-decoration:underline; }



/* play css */
#playleft {
	CLEAR: left; MARGIN-RIGHT: 198px;WIDTH: 673px
}
#playright {
	CLEAR: left; FLOAT: right; WIDTH: 300px
}
#playright ul{width:96%; margin:0 auto; color:#666666;}
#playright ul li{line-height:23px; height:23px; overflow:hidden; border-bottom: Gainsboro 1px dotted; background:url(ico_3.gif) 10px 8px no-repeat; padding-left:26px;}
#playright ul li span{float:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
#playright ul li a{
	margin: 0px;
	padding-top: 0px;
	text-decoration:none;
color: #075DB3;font-size: 9pt;font-family: 宋体, Arial, Helvetica, sans-serif;
}
#playright ul li a:hover {color:#ff0000; text-decoration:underline; }

.mainInfo{padding-left:10px;}
.mainInfo h1{text-align:center; font-size:18px; color:#FF0000; line-height:1.0em;}

.indextj{margin:5px;}
.newlist{padding-left:8px;}
.newlist ul{padding-top:10px;}
.newlist li{float:left; width:145px; text-align:center; height:173px;white-space:nowrap;overflow:hidden}
.newlist li img{width:120px; height:150px; width:120px; text-align:center; margin-bottom:6px; padding:1px; border:1px solid #999999;}
.newlist li span{display:block;color:#666666}
.zmlist{margin:5px;}
.zmlist li{ margin:0 5px;float:left;padding-left:5px; line-height:25px;width:128px;text-align:left;white-space:nowrap;overflow:hidden;border-bottom: Gainsboro 1px dotted;}
.zmlist li a{color: #075DB3;font-size: 9pt;font-family: 宋体, Arial, Helvetica, sans-serif;}
.zmlist li a:hover{color: orangered;font-size: 9pt;font-family: 宋体, Arial, Helvetica, sans-serif;}
.zmlist li span{ color:#666666}
.zmlist2{margin:5px;width:100%}
.zmlist2 li{ margin:0 5px;float:left;padding-left:5px; line-height:25px;width:128px;text-align:left;white-space:nowrap;overflow:hidden;border-bottom: Gainsboro 1px dotted;}
.zmlist2 li a{color: #075DB3;font-size: 9pt;font-family: 宋体, Arial, Helvetica, sans-serif;}
.zmlist2 li a:hover{color: orangered;font-size: 9pt;font-family: 宋体, Arial, Helvetica, sans-serif;}
.zmlist2 li span{ color:#666666}

.listBox{padding-left:15px;}
.listBox ul{padding:0;}
.listBox li{float:left; width:154px !important; width:152px; height:250px; border:1px solid #CCCCCC; background-color:#F0F0F0; margin:10px; text-align:center; padding:10px 0; overflow:hidden;}
.listBox li.over{ border:1px solid #FFCC00; background-color:#FFFF99;}
.listCover img{width:120px; height:150px; width:120px; text-align:center; margin-bottom:6px; padding:1px; border:1px solid #999999;}
.listInfo h3{padding:0; margin:0; line-height:1.5em; font-size:13px; font-weight:normal; text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.listInfo p{padding:0; margin:0; color:#666666; line-height:1.5em; width:120px; text-align:left; padding:0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.listInfo .time{font-size:10px;color:#999;text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}


.liny {padding:5px; position:relative;} 
.liny img {margin:0 0 0 5px; float:left; position:absolute; top:2px;}
.liny span {margin:0 0 0 60px;}
.liny strong {color:#f00; margin:0 0 0 5px;}

.comment{padding:10px;}



/*分页样式*/
.page{margin-top:2px;height:23px;line-height:23px;text-align:center;width:670px;overflow:hidden;margin:0 auto;}
.page span {float:left;height:17px;line-height:17px;margin-right:2px;padding:2px 4px 0px;font-size:12px;}
.page em.nolink { font-style:normal;background-color:white;border:1px solid #DDDDDD;color:#999999;font-weight:400;height:17px;line-height:17px;}
.page input{width:30px;margin:-2px 2px 0 0;}
.page .btn{width:40px;}
.page em {background-color:#7AB9EC;border:1px solid #2975CB;color:#000;float:left;font-weight:bold;height:16px;line-height:16px;margin:2px;padding:0px 5px;text-align:center;font-style:normal;margin-top:2px;}
.page a:link,.page a:visited {background-color:#FFFFFF;border:1px solid #DDDDDD;color:#333333;display:inline;float:left;
height:16px;line-height:16px;margin-right:1px;padding:0px 3px;margin-left:3px;text-decoration:none;margin-top:2px;}
.page a:hover{background-color:#fff;border:1px solid #f60;padding:0px 3px;color:#f60;text-decoration:none;}



/*内容页播放列表*/
.zjlist{padding:10px;}
.zjlist span{ color:#CCCCCC}
.zjlist ul{width:99%; margin:0 auto; padding-bottom:6px;height:200px;  overflow-y:scroll; }
.zjlist ul li{float:left; width:142px; font-size:14px; border:1px dashed #CCCCCC; margin:4px;}
.zjlist ul li a{display:block;width:142px; text-align:center; /* padding-left:20px ; background:url(ico_5.gif) 6px 6px no-repeat;*/height:25px; line-height:25px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.zjlist ul li a:hover{ background-color:#FFFFCC;}

/*播放页播放列表*/
.playzjlist{padding:10px;}
.playzjlist span{ color:#CCCCCC}
.playzjlist ul{width:99%; margin:0 auto; padding-bottom:6px;height:245px;  overflow-y:scroll; }
.playzjlist ul li{float:left; width:140px; font-size:14px; border:1px dashed #CCCCCC; margin:4px;}
.playzjlist ul li a{display:block;width:140px; text-align:center; /* padding-left:20px ; background:url(ico_5.gif) 6px 6px no-repeat;*/height:25px; line-height:25px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.playzjlist ul li a:hover{ background-color:#FFFFCC;}


.l_intro{ text-align:left; line-height:2.0em; color:#333; background-color:#F6F6F6; baorder:1px dashed #CCCCCC; border-left:none; border-right:none; width:98%; margin:0 auto;}
.blank_4px{height:4px; font-size:1px; overflow:hidden; clear:both;}




.playtools {/*width:794px!important;*/width:620px;float:left;margin:5px 0 0 20px;display:inline;}
.playtools a{ display:block; float:left;width:96px;float:left; margin:0 1px 0 2px; height:28px;border:1px #CCCCCC solid; line-height:28px; text-align:center;color:#9E9E9E;text-decoration:none;}
.playtools .last:hover{ background:#161616;border:1px #313131 solid;}
.playtools .last img{ margin-top:8px;}
.playtools a:hover{border:1px #000 solid; background:url(/static/images/popup.jpg) center no-repeat;color:#536F00;font-weight:bold;}

#ad980{float:center;width:980px; BACKGROUND: #fff;padding-left: 1px;padding-top: 15px;padding-bottom:10px;MARGIN: 0px; POSITION: relative;border:1px #ffffff; }



/*新头部*/
.mdsearch .topssi {BACKGROUND: url(sokuang.png) no-repeat;border:0px}
.mdsearch .topsub {BACKGROUND: url(sobj.png) no-repeat;border:0px}
.mdsearch {BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; PADDING-BOTTOM: 13px; MARGIN: auto; PADDING-LEFT: 17px; WIDTH: 943px; PADDING-RIGHT: 17px; HEIGHT: 27px; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid; PADDING-TOP: 13px}
.mdsearch .ssinput {WIDTH: 480px; FLOAT: left}
.mdsearch .ssinput DIV {FLOAT: left}
.mdsearch .topssi {PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 250px; PADDING-RIGHT: 0px;  HEIGHT: 28px; COLOR: #999; PADDING-TOP: 7px}
.mdsearch .topsub {MARGIN: 1px 0px 0px; WIDTH: 110px;  HEIGHT: 28px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.mdsearch .mdhotss {LINE-HEIGHT: 28px; PADDING-LEFT: 42px; WIDTH: 500px; FLOAT: left}
.mdsearch .mdhotss A {MARGIN: 0px 5px; TEXT-DECORATION: underline;COLOR: #003399;}
.floatl {FLOAT: left}
.inputs{border:1px solid #ccc;height:18px;}

.hdright { FLOAT: left; WIDTH: 758px;}

.rss {BACKGROUND: url(headr.png) no-repeat}
.rss {PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 49px; WIDTH: 58px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 12px;float:right;BACKGROUND-POSITION: 20px;}
.rss A {COLOR: #999}





/*分类文字列表*/

.middle2aa1 {float:left; padding-bottom:5px;background-color:#ffffff;width:740px;margin-top:9px;margin-bottom:9px;text-align:center;}
.middle2aa1 a { color:#000000;text-decoration: none;}
.middle2aa1 a:hover {color:#f43696; text-decoration:underline;}
.middle2aa1 ul { list-style:none;padding-left:23px;}
.middle2aa1 ul li {float:left;width:330px;text-align:left;font-size: 12px;color:#000000;margin-left:6px;padding-top:7px;padding-bottom:7px;}
.middle2aa1 ul li a{line-height:22px;height:36px;}
.middle2aa1 ul li span{padding-left:15px;font-size: 14px;overflow:hidden;}
.middle2aa1 ul li b{color:#666;padding:0px 4px 0px 3px;font-size: 12px;font-weight:normal;}
.middle2aa1 ul li b strong{color:#FF0000;font-size: 12px;font-weight:normal;}
.middle2aa1 ul.hang1{background-color:#EEF5FD;width:683px;border-bottom:1px dashed #CCCCCC;border-top:1px dashed #CCCCCC;border-left:1px dashed #CCCCCC;border-right:1px dashed #CCCCCC;}
.middle2aa1 ul.hang2{background-color:#ffffff;width:683px;border-left:1px dashed #CCCCCC;border-right:1px dashed #CCCCCC;}


/*------------分类检索------------*/
.nav_list {background-color: #EEEEEE;height: auto;width: 232px;border: 1px solid #e7e7e7;padding-bottom: 15px;margin-bottom: 10px;float: left;text-align: center;}
.nav_list_nav {height: 30px;width: 230px;background-image: url(list2_r2_c2.gif);background-repeat: no-repeat;background-position: center bottom;font-size: 12px;line-height: 30px;font-weight: bold;color: #333333;text-align: center;float: left;padding: 0px;display: inline;margin: 0px;}
.nav_list ul {margin-left: 30px;}
.nav_list li {display: inline;height: 21px;width: 73px;list-style-type: none;float: left;padding-top: 8px;padding-right: 12px;padding-left: 12px;}
.nav_list a{background-image: url(list_nav_bj.gif);background-repeat: no-repeat;text-align: center;font-size: 12px;line-height: 21px;color: #666666;text-decoration: none;text-align: center;display: inline;float: left;height: 21px;width: 73px;overflow: hidden;}



/*新内容页*/

#commend1{text-align:center; width:966px; border:1px solid #AEDEF2; background-color:#FFFFFF;margin-top:5px;padding:7px;}
#commend1 p{text-align:left;padding-left:8px;color:blue;}
#commend1 a{color:blue;}

#classpage { clear:both;width:980px;margin:0 auto;color:#333333;margin-top:3px;}
#classpage1 {float:left;width:980px;}
#classpage17 {float:left;width:217px;border:1px solid #AEDEF2;padding:1px;}

#classpage18 { overflow:hidden;float:left;width:441px;height:282px;border:1px solid #AEDEF2;margin-left:7px;}
#classpage18 ul { margin-top:3px;}
#classpage18 ul li {margin-top:3px;width:100%;float:left;text-align:left; padding-left:18px;line-height:25px;height:25px;color: #000000;OVERFLOW: hidden;}
#classpage18 ul li b{float:right;padding-right:37px;color: #000000;line-height:16px;padding-top:3px;font-weight:normal;}
#classpage18 ul li b a{color: #000000;}
#classpage18 ul li.fenx a {margin-right:13px;OVERFLOW: hidden;}

#classpage188 { overflow:hidden;text-align:center;width:395px;height:120px;margin-top:14px;margin-left:17px;}

#classpage19 {float:left;width:300px;border:1px solid #AEDEF2;padding:1px;margin-left:5px;}

.commendType11{float:center;overflow:hidden; margin-top:4px;width:980px;}


#middle1a7 {float:left;width:960px;margin-bottom:20px;}
#middle1a7 img{border:0;width:120px;height:165px;}
#middle1a7 ul { list-style:none;margin-top:8px;margin-left:20px;}
#middle1a7 ul li { float:left;}
#middle1a7 ul li p { padding:6px 5px;}
#middle1a7 ul li p a { display:block;border:1px solid #fecde2;padding:1px;}
#middle1a7 ul li p a:hover { display:block;border:1px solid green;padding:1px; }
#middle1a7 ul li h3 {width:120px;height:18px;line-height:18px;background:#333333; filter:alpha(opacity=90); opacity:0.9; font-size: 12px;font-weight: normal; margin-top:-45px;margin-left:7px;text-align:center;}
#middle1a7 ul li h3 a { color:#F7F7F7;}
#middle1a7 ul li h3 a:hover { color:#F7F7F7; }

#middle1a8 {float:left;width:760px;margin-bottom:20px;}
#middle1a8 img{border:0;width:112px;height:165px;}
#middle1a8 ul { list-style:none;margin-top:8px;margin-left:20px;}
#middle1a8 ul li { float:left;}
#middle1a8 ul li p { padding:6px 5px;}
#middle1a8 ul li p a { display:block;border:1px solid #fecde2;padding:1px;}
#middle1a8 ul li p a:hover { display:block;border:1px solid green;padding:1px; }
#middle1a8 ul li h3 {width:112px;height:18px;line-height:18px;background:#333333; filter:alpha(opacity=90); opacity:0.9; font-size: 12px;font-weight: normal; margin-top:-45px;margin-left:7px;text-align:center;}
#middle1a8 ul li h3 a { color:#F7F7F7;}
#middle1a8 ul li h3 a:hover { color:#F7F7F7; }



.commend{text-align:left; width:960px; margin-bottom:20px; border:1px solid #AEDEF2; background-color:#ffffff;margin-top:4px;padding:10px;}
.commend b{text-align:left;color:#000000;font-size: 14px; padding-left:8px;line-height:180%;}
.commend dd {text-align:left;color:#000000;font-size: 14px; padding-left:8px;line-height:180%;float: left;}
.commend p a{color:#000000;}

.playpl{text-align:left; width:630px;  border:1px solid #AEDEF2; background-color:#ffffff;margin-top:4px;}

.ad980-90{text-align:left; width:960px;  border:1px solid #AEDEF2; background-color:#ffffff;margin-top:4px;}
/*------------Style By Beyond------------*/
.topleft {width:250px; text-align:center; overflow:hidden; float:left;}
.logo {width:220px; height:70px; margin:0 auto 3px;}
.topleft p {margin:0;}
.topleft p a {padding:0 8px; display:inline-block;}
.topright {width:730px; overflow:hidden; float:right;}
.topright input {border:none; vertical-align:middle;}
.toptool {background:url(tool.png) 0 -28px; height:28px; overflow:hidden; margin-bottom:15px; line-height:28px; position:relative;}
.toptool span {background:url(tool.png); display:block; width:45px; height:28px; overflow:hidden; position:absolute; left:0; top:0;}
.topright form {margin:0 auto 8px; text-align:center;}
.searchword {background:url(searchword.png); width:522px; height:20px; color:#999; padding:8px 0 0 10px; overflow:hidden;}
.searchsub {background:url(sobj.png); width:110px; height:28px; overflow:hidden; margin-left:-3px;}
.topright p {/*padding-left:45px;*/ text-align:right; padding-right:45px; margin:0;}
.topright p a {display:inline-block; /*margin-right:8px;*/ margin-left:8px; color:#039;}
.navtop {clear:both; padding:0 20px; overflow:hidden; _width:940px;}
.navtop a {background:url(navtop.png) 0 -35px; float:left; height:35px; line-height:35px; overflow:hidden; font-size:14px; font-weight:bold; color:#215ba2; margin:0 0 0 4px; text-align:center; width:90px;}
.navtop a:hover {background:url(navtop.png); color:#2aa634; text-decoration:none;}
.navbottom {background:url(nav_bg.png); height:21px; padding:7px 0 0; font-size:14px;}
.navbottom a {color:#fff; float:left; margin-left:24px;}
.mb10 {margin-bottom:10px; clear:both;}



.float_layer {border: 1px solid #aaaaaa; display:none; }
.float_layer h2 { height: 25px; line-height: 25px; width: 300px; font-size: 14px; color:#FF33; background: url(../images/title_bg.gif) repeat-x; border-bottom: 1px solid #aaaaaa; position: relative; }
.float_layer .min { width: 21px; height: 20px; background: url(../images/min.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .min:hover { background: url(../images/min.gif) no-repeat 0 0; }
.float_layer .max { width: 21px; height: 20px; background: url(../images/max.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .max:hover { background: url(../images/max.gif) no-repeat 0 0; }
.float_layer .close { width: 21px; height: 20px; background: url(../images/close.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 3px; }
.float_layer .close:hover { background: url(../images/close.gif) no-repeat 0 0; }
.float_layer .content2 { height:250px; width:300px; overflow: hidden; font-size: 14px; line-height: 18px; color: #666;  }
.float_layer .wrap2 { padding:0 }
.ggao{width:100%;FLOAT: left;font-size: 18px;}
.ggao ul{margin:10px;background:#ffffbb;}
.ggao a{COLOR: #0000FF}



